/* ===================================================
   GLOBAL
=================================================== */

.pkp_structure_page{
    margin:0;
    padding:0;
}

.pkp_structure_head{
    background:#fff;
}
.pkp_brand_footer {
    background: #036a7b;
    display: none;
}

.pkp_footer_content {
    background: #002562;
    color: #ffffff;
}

.pkp_footer_content a {
    text-decoration: none;
    color: #ffffff;
}

.pkp_footer_content a:hover {
    text-decoration: none;
    color: #F7921C;
}

.pkp_structure_footer_wrapper {
    background: #002562;
}

.pkp_structure_footer {
    background: #002562;
}

/* ===================================================
  HEADER
=================================================== */

.pkp_site_name .is_img img {
    max-height: 1500px !important; 
    width: auto;
    margin: 0 auto;
    display: block;
}
.pkp_site_name .is_img {
    text-align: center;
}
.pkp_head_wrapper {
    min-height: 200px;
    padding: 10px 0;
}

.pkp_brand_footer {
    display: none !important;
}

.pkp_brand {
    display: none !important;
}
.pkp_navigation_primary_wrapper{
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}

.pkp_structure_content{
    margin-top:0 !important;
    padding-top:0px !important; /* ubah 0 jika ingin benar-benar menempel */
}

.pkp_structure_page{
    margin-top:0 !important;
}
.pkp_navigation_primary{

    padding-left:35px !important;
    padding-right:50px !important;
}

/* ===================================================
   SIDEBAR CONTAINER
=================================================== */

.pkp_block {
    background: #fff;
    border: 1px solid #e9e9e9;
    box-shadow: 0 3px 10px rgba(0,0,0,.08);
    margin-bottom: 25px;
    border-radius: 4px;
    overflow: hidden;
}

/* ===================================================
   SIDEBAR TITLE
=================================================== */

.pkp_block .title {
    background: #006D5B;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 14px;
    text-align: center;
    letter-spacing: .5px;
}


/* ===================================================
   MENU LIST
=================================================== */

.pkp_block ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pkp_block ul li {
    border-bottom: 1px solid #ececec;
}

.pkp_block ul li:last-child {
    border-bottom: none;
}


/* ===================================================
   MENU LINK
=================================================== */

.pkp_block ul li a {
    display: flex;
    align-items: center;
    gap: 14px;

    color: #444;
    font-size: 15px;
    font-weight: 500;

    text-decoration: none;

    padding: 15px 18px;

    transition: .3s;
}


/* ===================================================
   ICON
=================================================== */

.pkp_block ul li a i,
.pkp_block ul li a .fa,
.pkp_block ul li a svg {

    width:22px;
    text-align:center;

    color:#3b5d8c;

    font-size:18px;
}


/* ===================================================
   HOVER
=================================================== */

.pkp_block ul li a:hover{

    background:#62DEC9;

    color:#006D5B;

    padding-left:25px;

}


/* ===================================================
   ACTIVE
=================================================== */

.pkp_block ul li.current a{

    background:#f7c600;

    color:#fff;

    font-weight:bold;

}


/* ===================================================
   SUBMIT ARTICLE IMAGE
=================================================== */

.submit-article img{

    width:100%;

    transition:.35s;

}

.submit-article img:hover{

    transform:scale(1.03);
}

/* ===================================================
   RESPONSIVE
=================================================== */

@media(max-width:768px){

.pkp_block{

margin-bottom:20px;

}

.pkp_block .title{

font-size:14px;

}

.pkp_block ul li a{

padding:12px 15px;

font-size:14px;

}
